#### PyKDE - Python Bindings for KDE

# class KRFCDate |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KRFCDate
Inherits |

### methods

- localUTCOffset ()

  returns (int)
  static

- parseDate (date)

  returns (time_t)
  static
  Argument | Type | Default
  --- | --- | ---
  date | TQString |

- parseDateISO8601 (date)

  returns (time_t)
  static
  Argument | Type | Default
  --- | --- | ---
  date | TQString |

- rfc2822DateString (utcTime, utcOffset)

  returns (TQCString)
  static
  Argument | Type | Default
  --- | --- | ---
  utcTime | time_t |
  utcOffset | int |

- rfc2822DateString (utcTime)

  returns (TQCString)
  static
  Argument | Type | Default
  --- | --- | ---
  utcTime | time_t |